unit U_SLT_Note;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, ExtCtrls, DB, ADODB, Menus;    //, RzBmpBtn

type
  TfrmSLT_Note = class(TForm)
    Panel1: TPanel;
    adoquery1: TADOQuery;
    PopupMenu1: TPopupMenu;
    N1: TMenuItem;
    N2: TMenuItem;
    procedure FormClose(Sender: TObject; var Action: TCloseAction);
    procedure FormDestroy(Sender: TObject);
  private
    { Private declarations }
  public
    FIMID,FGYName:string;
    { Public declarations }
  end;

var
  frmSLT_Note: TfrmSLT_Note;

implementation
uses
  U_DataLink,U_Fun10,U_BPZdy_SH, U_BPZdy_HXK,U_ZDYHelp,U_BPZdy_LRYH,U_BPZdy_LRTJ,U_BPZdy_LRGX;
{$R *.dfm}

procedure TfrmSLT_Note.FormClose(Sender: TObject;
  var Action: TCloseAction);
begin
  Action:=caFree;
end;

procedure TfrmSLT_Note.FormDestroy(Sender: TObject);
begin
  frmSLT_Note:=nil;
end;

end.
